Print

Print


Yes it is.  Worked fine in previous versions of FF.  I am not on campus
right now and noticed the BB in general runs much, much slower in FF than in
IE8.

--
Jarlath O'Neil-Dunne
Geospatial Analyst
University of Vermont
Spatial Analysis Laboratory
802.656.3324
www.uvm.edu/~joneildu


-----Original Message-----
From: Technology Discussion at UVM [mailto:[log in to unmask]] On
Behalf Of Benjamin Coddington
Sent: Thursday, July 09, 2009 2:21 PM
To: [log in to unmask]
Subject: Re: Firefox 3.5 now available

Ah, I see.  Is this the common "Please enter a valid file" error?

Ben

On 7/9/09 2:08 PM, Jarlath O'Neil-Dunne wrote:
> Ben,
> I did some further testing and can only replicate the issues on Vista.  FF
> 3.5 on OSX seems to work fine.
>
> JOD
>
> --
> Jarlath O'Neil-Dunne
> Geospatial Analyst
> University of Vermont
> Spatial Analysis Laboratory
> 802.656.3324
> www.uvm.edu/~joneildu
>
>
> -----Original Message-----
> From: Technology Discussion at UVM [mailto:[log in to unmask]] On
> Behalf Of Benjamin Coddington
> Sent: Thursday, July 09, 2009 2:05 PM
> To: [log in to unmask]
> Subject: Re: Firefox 3.5 now available
>
> Have you had this experience here at UVM?  I'd be interested in the
> details.  I am not aware of any compatibility problems w/ FF 3.5 and
> UVM's Blackboard at present.
>
> Ben
>
> On 7/6/09 4:14 PM, Jarlath O'Neil-Dunne wrote:
>> Blackboard does not yet support FF 3.5.  If you upgrade you will no
longer
>> have access to some functions such as uploading assignment documents.
>>
>> --
>> Jarlath O'Neil-Dunne
>> Geospatial Analyst
>> University of Vermont
>> Spatial Analysis Laboratory
>> 81 Carrigan Drive
>> Burlington, VT 05405
>> 802.656.3324
>> www.uvm.edu/~joneildu
>>
>>
>> -----Original Message-----
>> From: Technology Discussion at UVM [mailto:[log in to unmask]] On
>> Behalf Of Niggel, Patrick
>> Sent: Monday, July 06, 2009 4:11 PM
>> To: [log in to unmask]
>> Subject: Re: Firefox 3.5 now available
>>
>> I have to say I certainly like it... however, it broke my Google
>> notebook plug-in :(  Not sure how many people around here use Google
>> notebook, but I find it incredibly useful.  Turns out it's a really easy
>> fix to make it compatible again.  Read this to get all the things you
>> need in order to make it work!  Hooray for prolonging the inevitable!
>> http://entangled.wordpress.com/2009/07/05/modify-google-notebook-add-on-
>> for-firefox-3-5/
>>
>> -----Original Message-----
>> From: Technology Discussion at UVM [mailto:[log in to unmask]] On
>> Behalf Of MacKinnon, J. Greg
>> Sent: Tuesday, June 30, 2009 11:31 AM
>> To: [log in to unmask]
>> Subject: Firefox 3.5 now available
>>
>> The Mozilla team has let the new fox loose:
>> http://www.mozilla.com/en-US/firefox/upgrade.html
>>
>> FF3.5 has some great performance improvements, thanks largely to the new
>>
>> "TraceMonkey" javascript engine.  Check it out... it is a worthwhile
>> upgrade.
>>
>> -Greg Mackinnon
>>
>